<button {{action 'authenticateFb'}}>Login With FB</button>
<!-- <h2>lol</h2> -->

<form {{action 'authenticate' login password on='submit'}}>
  {{input placeholder='Enter Login' value=login}}
  {{input placeholder='Enter Password' type='password' value=password}}
  <button type="submit">Login</button>
  {{#if errorMessage}}
    <p>{{errorMessage}}</p>
  {{/if}}
</form>
